<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>MajorVersion</key>
    <integer>1</integer>
    <key>MinorVersion</key>
    <integer>0</integer>
    <key>ManufacturerID</key>
    <integer>270751007</integer>
    <key>ManufacturerName</key>
    <string>Jensen</string>
    <key>DeviceName</key>
    <string>VM9314</string>
    <key>MarkedTracks</key>
    <array>
    </array>
  </dict>
</plist>
